
@charset "utf-8";
/* CSS Document */
.applogo
{ display:inline-block;
padding:0.5em;
padding-left: 0;
padding-bottom:1em;
}
#menudrop a:hover { color: #ffffff;}
#splash {
    margin-bottom: 1em;
    margin-top: 10em;
}
@media screen and (max-width: 736px){
#banner {
    padding: 0 0 0 0;
}
#splash {
    margin-bottom: 1em;
    margin-top: 3.5em;
}
}
#lightblue {
	color: #0fa3d4;
	font-family: "Open Sans", "Open Sans Light";
}
#darkblue { color:#385058;
}

#bold { font-weight:600;
	}
	.icon.style2 {
			color: #ffffff;
	}
	.wrapper.style1 header.major p {
	color: #ffffff;
	font-family: "Open Sans", "Open Sans Light";
}
#rightlink { float:right; }
#rightlink a:hover { color: #0fa3d4;
}
#leftlink { float:left; }
#leftlink a:hover { color: #0fa3d4;
}
.major a:hover { color: #385058;
}
/* Form */

	form {
		margin: 0 0 2em 0;
	}

	label {
		color: #626c6e;
		display: block;
		font-size: 0.9em;
		font-weight: bold;
		margin: 0 0 1em 0;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(144, 144, 144, 0.075);
		border-radius: 0px;
		border: none;
		border: solid 1px;
		color: #385058;
		display: block;
		outline: 0;
		padding: 0 1em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		input[type="email"]:invalid,
		select:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		select:focus,
		textarea:focus {
			border-color: #0fa3d4;
			box-shadow: 0 0 0 1px #0fa3d4;
		}

	.select-wrapper {
		text-decoration: none;
		display: block;
		position: relative;
	}

		.select-wrapper:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.select-wrapper:before {
			content: '\f078';
			color: #e2eaec;
			display: block;
			height: 2.75em;
			line-height: 2.75em;
			pointer-events: none;
			position: absolute;
			right: 0;
			text-align: center;
			top: 0;
			width: 2.75em;
		}

		.select-wrapper select::-ms-expand {
			display: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		height: 2.75em;
	}

	textarea {
		padding: 0.75em 1em;
	}

	input[type="checkbox"],
	input[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2em;
		opacity: 0;
		width: 1em;
		z-index: -1;
	}

		input[type="checkbox"] + label,
		input[type="radio"] + label {
			text-decoration: none;
			color: #ffffff;
			cursor: pointer;
			display: inline-block;
			font-size: 1em;
			font-weight: normal;
			padding-left: 2.4em;
			padding-right: 0.75em;
			position: relative;
		}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				background: rgba(144, 144, 144, 0.075);
				border-radius: 6px;
				border: solid 1px #e2eaec;
				content: '';
				display: inline-block;
				height: 1.65em;
				left: 0;
				line-height: 1.58125em;
				position: absolute;
				text-align: center;
				top: 0;
				width: 1.65em;
			}

		input[type="checkbox"]:checked + label:before,
		input[type="radio"]:checked + label:before {
			background: #626c6e;
			border-color: #626c6e;
			color: #ffffff;
			content: '\f00c';
		}

		input[type="checkbox"]:focus + label:before,
		input[type="radio"]:focus + label:before {
			border-color: #0fa3d4;
			box-shadow: 0 0 0 0px #0fa3d4;
		}

	input[type="checkbox"] + label:before {
		border-radius: 6px;
	}

	input[type="radio"] + label:before {
		border-radius: 100%;
	}

	::-webkit-input-placeholder {
		color: #bbbebf !important;
		opacity: 1.0;
	}

	:-moz-placeholder {
		color: #bbbebf !important;
		opacity: 1.0;
	}

	::-moz-placeholder {
		color: #bbbebf !important;
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		color: #bbbebf !important;
		opacity: 1.0;
	}

	.formerize-placeholder {
		color: #bbbebf !important;
		opacity: 1.0;
	}
	#feedback {
	color: #1c6107;
}
#feedback ul {
	padding-left: 0;
}
#feedback ul li {
	list-style: none;
}
p { font-weight:400;}
.box2 {
  display: inline-block;
  width: auto;
  height: auto;
  margin-bottom: 1em;
}
body.is-mobile.landing #banner,
	body.is-mobile.landing .wrapper.style4 {
		
		background-size: cover;}
		#splash { margin-bottom: 1em;}
p {
	text-align: left;
}
/* Generic page 1 */
body.is-mobile #maintruck > header {
		background-attachment: scroll;}
body.is-mobile #mainrisk > header {
		background-attachment: scroll;}
body.is-mobile #mainfirst > header {
		background-attachment: scroll;}
body.is-mobile #maincpr > header {
		background-attachment: scroll;}
body.is-mobile #mainfoodsaf > header {
		background-attachment: scroll;}
body.is-mobile #mainwhitecard > header {
		background-attachment: scroll;}
body.is-mobile #main5traffic > header {
		background-attachment: scroll;}
body.is-mobile #main3traffic > header {
		background-attachment: scroll;}
body.is-mobile #mainwhs > header {
		background-attachment: scroll;}
body.is-mobile #mainfood > header {
		background-attachment: scroll;}
body.is-mobile #mainlead> header {
		background-attachment: scroll;}
body.is-mobile #mainware > header {
		background-attachment: scroll;}
body.is-mobile #mainindiv > header {
		background-attachment: scroll;}
body.is-mobile #mainhos3 > header {
		background-attachment: scroll;}
body.is-mobile #mainhos4 > header {
		background-attachment: scroll;}
		
	/*-----*/
#mainhos4 > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos4.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos4.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos4.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos4.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
				#mainhos4 > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainhos4 > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainhos4 > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainhos4 > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainhos4 > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainhos4 > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainhos4 > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainhos4 > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#mainhos3 > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos3.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos3.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos3.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerhos3.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
				#mainhos3 > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainhos3 > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainhos3 > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainhos3 > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainhos3 > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainhos3 > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainhos3 > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainhos3 > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#mainfoodsaf > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfoodsaf.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfoodsaf.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfoodsaf.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfoodsaf.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#mainfoodsaf > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainfoodsaf > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainfoodsaf > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainfoodsaf > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainfoodsaf > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainfoodsaf > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainfoodsaf > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainfoodsaf > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#maincpr > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannercpr.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannercpr.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannercpr.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannercpr.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#maincpr > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#maincpr > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#maincpr > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#maincpr > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#maincpr > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#maincpr > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#maincpr > header {
				padding: 5em 3em 3em 3em ;
			}

				#maincpr > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#mainfirst > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfirst.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfirst.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfirst.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfirst.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#mainfirst > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainfirst > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainfirst > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainfirst > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainfirst > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainfirst > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainfirst > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainfirst > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#mainrisk > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerrisk.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerrisk.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerrisk.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerrisk.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#mainrisk > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainrisk > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainrisk > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainrisk > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainrisk > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainrisk > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainrisk > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainrisk > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#maintruck > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertruck.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertruck.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertruck.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertruck.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#maintruck > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#maintruck > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#maintruck > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#maintruck > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#maintruck > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#maintruck > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#maintruck > header {
				padding: 5em 3em 3em 3em ;
			}

				#maintruck > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}
	
		#mainwhitecard > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwcard.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwcard.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwcard.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwcard.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#mainwhitecard > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainwhitecard > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainwhitecard > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainwhitecard > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainwhitecard > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainwhitecard > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainwhitecard > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainwhitecard > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

			#main5traffic > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic2.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic2.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic2.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic2.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#main5traffic > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#main5traffic > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#main5traffic > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#main5traffic > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#main5traffic > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#main5traffic > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#main5traffic > header {
				padding: 5em 3em 3em 3em ;
			}

				#main5traffic > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#main3traffic > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic3.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic3.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic3.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannertraffic3.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#main3traffic > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#main3traffic > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#main3traffic > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#main3traffic > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#main3traffic > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#main3traffic > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#main3traffic > header {
				padding: 5em 3em 3em 3em ;
			}

				#main3traffic > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}

	#mainfood > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfood.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfood.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfood.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerfood.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
			#mainfood > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainfood > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainfood > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainfood > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainfood > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainfood > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainfood > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainfood > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}
	#mainindiv > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerindiv.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerindiv.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerindiv.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerindiv.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
				#mainindiv > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainindiv > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainindiv > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainindiv > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainindiv > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainindiv > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainindiv > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainindiv > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}
	#mainware > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerware.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerware.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerware.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerware.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
				#mainware > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainware > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainware > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainware > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainware > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainware > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainware > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainware > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}
	#mainlead > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerlead.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerlead.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerlead.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerlead.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
				#mainlead > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainlead > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainlead > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainlead > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainlead > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainlead > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainlead > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainlead > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}
		#mainwhs > header {
		padding: 12em 0 10em 0 ;
		background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwhs.jpg");
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwhs.jpg");
		background-image: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwhs.jpg");
		background-image: linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../../images/bannerwhs.jpg");
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		text-align: center;
	}
				#mainwhs > header h2 {
			font-size: 1.75em;
			margin: 0 0 0.5em 0;
		}

		#mainwhs > header p {
			color: inherit;
			letter-spacing: 0.225em;
			text-transform: uppercase;
			top: 0;
		}

			#mainwhs > header p a {
				color: inherit;
			}

		@media screen and (max-width: 1680px) {

			#mainwhs > header {
				padding: 10em 0 8em 0 ;
			}

		}

		@media screen and (max-width: 1280px) {

			#mainwhs > header {
				padding: 8em 3em 6em 3em ;
			}

		}

		@media screen and (max-width: 980px) {

			#mainwhs > header {
				padding: 10em 3em 8em 3em ;
			}

		}

		@media screen and (max-width: 736px) {

			#mainwhs > header {
				padding: 5em 3em 3em 3em ;
			}

				#mainwhs > header h2 {
					font-size: 1.25em;
					margin: 0 0 1em 0;
				}

		}
		
	#units { list-style:none;
	padding-left:0
		}
		
#download { list-style:none;
		color: #0fa3d4;
		}
		#downloadtext {
	padding-left:1em;
	color: #0fa3d4;
		}
		.tab1 { padding-right:4em;
			}
			.tab2 { padding-right:1em;
			}
			
			table td {
    padding: 0.2em 0.2em;
	    background-color: rgb(255, 255, 255);}
	#nav ul ul {
	display: none;
}

	#nav ul li:hover > ul {
		display: block;
	}
